ф\Постановление Правительства № 678. Номенклатура должностей педагогических работников
ф\Приказ Минздравсоцразвития № 1н. Квалификационный справочник. ВПО и ДПО
ф\Приказ Минздравсоцразвития № 761н. Квалификационный справочник должностей работников образования
ф\Приказ Минобрнауки № 240. Аттестация руководителей (организации подведомственные Минобрнауки)
ф\Приказ Минобрнауки № 276. Порядок проведения аттестации педагогических работников
ф\Приказ Минобрнауки № 293. Положение об аттестации педагогических работников, относящихся к ППС
ф\Приказ Минобрнауки № 536. Особенности режима рабочего времени педагогических работников
ф\Постановление Правительства № 466. Ежегодные удлиненные оплачиваемые отпуска
ф\Приказ Минобрнауки № 644. Предоставление отпуска сроком до одного года
ф\Приказ Минобрнауки № 1601. Продолжительность рабочего времени педагогических работников
ф\Постановление Правительства № 963. Компенсация расходов на оплату жилых помещений педагогическим работникам
